/*     1230165 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__215765__ {max-width:1903px;margin:0 auto}
.pm-banner_slide_basic__215765__ a {display:block;border:none}
.pm-banner_slide_basic__215765__ a img {border:none}
.pm-banner_slide_basic__215765__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__215765__ .item {position:relative}
.pm-banner_slide_basic__215765__ .item img {vertical-align:top}

.pm-banner_slide_basic__215765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__215765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__215765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__215765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__215765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__215765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center; bottom: 0; }
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__215765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__215765__.empty__215765__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__215765__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__215765__.build_edit_mode .item:first-child {display:block}

/*     1231055 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}

.title__1231055__ { padding-top: 50px; text-align: center;}
.title__1231055__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:normal;color:#a9834d;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1231055__ p span{font-size:24px;    font-family: 'JejuMyeongjo' !important;}

.title__1231055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1231055__.style_top p {padding-top:10px}
.title__1231055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1231055__.style_right p {padding-right:14px}
.title__1231055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1231055__.style_bottom p {padding-bottom:12px}
.title__1231055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1231055__.style_left p {padding-left:14px}
.title__1231055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1231055__.style_circle1 p {padding-left:18px}
.title__1231055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1231055__.style_circle2 p {padding-left:18px}
.title__1231055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px) and (max-width:1279px) { 
	.title__1231055__ p span{font-size:26px;}
}

@media all and (min-width:1024px){
	.title__1231055__ {center; padding-top: 200px; padding-left: 50%; text-align: left;}
	.title__1231055__ p {font-size:28px}
	.title__1231055__ p span{font-size:32px; }
	.title__1231055__.style_top p:before {width:28px}
	.title__1231055__.style_right p:before {height:28px}
	.title__1231055__.style_bottom p:before {width:28px}
	.title__1231055__.style_left p:before {height:28px}
}

/*     1231065 : 타이틀 텍스트      */
.wrap{display:none;}

@media all and (min-width:1024px){

  .wrap {
            position: relative;
           
            height: 500px;
           display:block;
            overflow: hidden;
            margin: 0 auto;
        }

        .floating {
            position: absolute;
            border-radius: 50%;
        }

        .c1 {
            top: 30%;
            left: 10%;
        }

        .c2 {
            top: 5%;
            right: 20%;
        }

        .c3 {
            bottom: 10%;
            right: 20%;
        }
}

/*     1231075 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__1231075__ {max-width:1250px;margin:0 auto}
.pm-slide_responsive__1231075__ a {display:block;position:relative;border:none}
.pm-slide_responsive__1231075__ a img {border:none}
.pm-slide_responsive__1231075__ .item {position:relative}
.pm-slide_responsive__1231075__ .item img {width:100%;vertical-align:top;}
.pm-slide_responsive__1231075__ .item .caption {left:0;right:0;bottom:0;padding:15px 1px 45px;}
.pm-slide_responsive__1231075__ .item .caption span {display:block;text-align:start;}
.pm-slide_responsive__1231075__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:10px;font-size:14px;color:#fff;opacity:.5;}
.pm-slide_responsive__1231075__ .item .caption .subject {display:block;font-size:18px;color:#353330; font-weight:500;}
.pm-slide_responsive__1231075__ .item .caption .subject>p{font-size:14px; color:#5e5e5e; font-weight:400;  margin: 5px 0;} 

.pm-slide_responsive__1231075__ .owl-nav {-webkit-tap-highlight-color:transparent;  position: relative; display: flex; top: -10px; justify-content: right;  right:0;}
.pm-slide_responsive__1231075__ .owl-nav [class*='owl-'] {position: relative; width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_responsive__1231075__ .owl-nav [class*='owl-']:before{display:flex;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#cdbfb6}
.pm-slide_responsive__1231075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__1231075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__1231075__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__1231075__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__1231075__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__1231075__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__1231075__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1231075__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__1231075__.empty__1231075__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {}

@media all and (min-width:1024px) {
	.pm-slide_responsive__1231075__ {float:right}
	.pm-slide_responsive__1231075__ .item .caption .exp_text {font-size:18px;}
	.pm-slide_responsive__1231075__ .item .caption .subject {font-size:24px; font-weight:500;}
	.pm-slide_responsive__1231075__ .item .caption .subject>p{font-size:18px;} 
	.pm-slide_responsive__1231075__ .owl-nav{display:block !important; right:-220px;}
	.pm-slide_responsive__1231075__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__1231075__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.pm-slide_responsive__1231075__ .owl-nav .owl-prev {margin-top:0;top: -280px;   left: -630px;}
	.pm-slide_responsive__1231075__ .owl-nav .owl-next {right:auto;top:auto;bottom:0;margin-top:0; top: -280px;  left: -630px;}
    .item img{transition: .3s; }
	.itemimg:hover img{border-radius:50px; transition:.3s;  filter: brightness(0.7);}
	.item div.back{position:relative;}
	.item div.back:hover::after{border:2px solid #fff; width:2px; height:20px; color:#fff; content:''; font-family: "Font Awesome / 5 Free"; ; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-size:50px; background:url('/img_up/shop_pds/sample04/more.png') no-repeat; width:46px; height:46px;}




}


/*     1231085 : 셀 설정      */
.cell_option__1231085__ {display:table;width:100%}
.cell_option__1231085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1231085__ {padding:10px;}
}

@media (min-width:1024px){
	.col__1231085__ {padding:140px 0 0 90px;}
}

/*     1230255 : 타이틀 텍스트      */
@font-face {
    font-family: 'JejuMyeongjo';
    font-weight: normal;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff2') format('woff2'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.woff') format('woff'),
        url('https://cdn.jsdelivr.net/gh/webfontworld/jeju/JejuMyeongjo.ttf') format("truetype");
    font-display: swap;
}
*{padding: 0; margin: 0;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: 700; font-size: inherit;}
a {color:inherit; text-decoration: none;}
img {vertical-align: middle;}
a img {border: none;}
li {list-style: none;}
address, em, i {font-style: normal;}
ul,li{list-style:none;}
.text .title span{ font-family: 'JejuMyeongjo' !important; font-size: 20px; letter-spacing: 1px;text-transform: uppercase;  text-align:left; color: #a9834d; font-weight:400 !important; }
.text p {font-size: 20px; line-height: 1.2; margin: 40px 0;}
.text p span.sub_title{font-size:36px !important;}

/*텍스트애니메이션*/
@keyframes textAni {
    0% {opacity: 0;}
    30% {opacity: 0;}
}
/*visual 텍스트애니메이션*/
.visual .title.motion .char {
    animation: textAni 2s  both;
     animation-delay: calc(0.08s * var(--char-index));
}
/*.text공통애니메이션*/
.text.motion .word {
     animation: textAni 0.8s both;
     animation-delay: calc(0.02s * var(--word-index));
}

.inner {width: 1400px; margin: 0 auto;}
section.approach {padding: 120px 0; }
section.approach .inner { position: relative;}
section.approach .inner .list {width: 48%; }
section.approach .inner .list li {margin-bottom: 30px;}
section.approach .inner .list li:last-child {margin-bottom: 0;}
section.approach .inner .list li a {display: block; width: 100%; height: 100%; border-radius: 10px; overflow: hidden; position: relative;}
section.approach .inner .list li a span {display: none;}
section.approach .inner .list li a img {width: 100%;}
section.approach .inner .fix {position: absolute; width: 45%; height: 100%;  right: 0; top:0; }
/*section.approach -모션*/
section.approach .inner .fix .text {position: absolute; bottom: 3%;}
section.approach .inner .fix .text.on {position: fixed; bottom: 50%; transform: translateY(50%);}
section.approach .inner .list li a.on:after ,section.approach .inner .list li a:hover:after {content: ''; width: 100%;height: 100%;position: absolute; left: 0; top:0; background: rgba(41,41,41,0.3);} 
section.approach .inner .list li a.on span,section.approach .inner .list li a:hover span {position: absolute; display: block; z-index: 1; width: 100%;left: 0;top: 50%;transform: translateY(-50%); text-align: center; color:#fff;font-size: 35px; font-style: italic;}
section.approach .inner .list li a.on span b,section.approach .inner .list li a:hover span b {font-family: 'Montserrat', sans-serif; font-style: normal;}

@media screen and (max-width:1400px){
    .inner {width: 100%;}
    section.welfare
 .list {width: 90%;}
    section.journal .list li {width: 220px;}
    section.journal .list li a .img {height: 220px;}
}
.btn-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;

}

.btn-container:nth-child(1) {
  --btn-bg: #a9834d;
  --bg: #f22c3a;
}


button.btn_box {
  --width: 180px;
  --height: 40px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
button .text_ani,
button .icon-container {
  position: relative;
  z-index: 2;
}
button .text_ani a{color:#fff;}
button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
button:hover::after {
  transform: translateX(65%);
}
button:hover .icon-container {
  transform: translateX(125%);
}
button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

@media screen and (max-width:1024px){
 section.approach .inner .list {width: 100%; display: flex;flex-wrap: wrap; justify-content: space-between;}
    section.approach .inner .list li {width: 48.5%;margin-bottom: 20px;}
    section.approach .inner .list li:last-child {margin-bottom: 20px;}
    section.approach .inner .fix {position: static; width: 100%; margin-bottom: 50px;}
    section.approach .inner .fix .text {position: static;}
    section.approach .inner .fix .text.on {position: static; transform: none;}
    section.approach .inner {display: flex;flex-wrap: wrap;flex-direction: column-reverse;}
    section.approach .inner .list li a.on:after, section.approach .inner .list li a:hover:after {display: none;}
    section.approach .inner .list li a.on span, section.approach .inner .list li a:hover span,section.approach .inner .list li a span {position: absolute; display: block; z-index: 1; width: 100%;left: 0;top: 50%;transform: translateY(-50%); text-align: center; color:#fff;font-size: 24px; font-style: italic;}
    section.approach .inner .list li a.on span b,section.approach .inner .list li a:hover span b,section.approach .inner .list li a span b {font-family: 'Montserrat', sans-serif; font-style: normal;}
.text .title span{ font-family: 'JejuMyeongjo' !important; font-size: 20px; letter-spacing: 1px;text-transform: uppercase;  text-align:left; color: #8b6d42; font-weight:400 !important; }

}
   @media screen and (max-width:500px){
	.btn_flex{width:180px !important; justify-content:center;}
	    section.about,section.approach {padding: 40px 0;}
        section.approach .inner .list li {width: 100%;}
.text p span.sub_title{font-size:18px !important; font-weight:bold;}
.text p{font-size:16px;  line-height: 1.2; margin: 20px 0;}
}

/*     1300015 : 타이틀 텍스트      */
.row__2045675__{padding:0 10px;}
.title__1300015__ {font-size:0}
.title__1300015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1300015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1300015__.style_top p {padding-top:10px}
.title__1300015__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1300015__.style_right p {padding-right:14px}
.title__1300015__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1300015__.style_bottom p {padding-bottom:12px}
.title__1300015__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1300015__.style_left p {padding-left:14px}
.title__1300015__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1300015__.style_circle1 p {padding-left:18px}
.title__1300015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1300015__.style_circle2 p {padding-left:18px}
.title__1300015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1300015__ p {font-size:36px}
	.title__1300015__.style_top p:before {width:40px}
	.title__1300015__.style_right p:before {height:40px}
	.title__1300015__.style_bottom p:before {width:40px}
	.title__1300015__.style_left p:before {height:40px}
}

/*     1300035 : 장문 텍스트      */
.textarea__1300035__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1300035__ p {font-size:18px}
}

/*     1300025 : 버튼      */
.btn-containe {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.btn-containe:nth-child(1) {
  --btn-bg: #a9834d;
  --bg: #f22c3a;
}


button.btn_box {
  --width: 180px;
  --height: 40px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
button .text,
button .icon-container {
  position: relative;
  z-index: 2;
}
button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
button:hover::after {
  transform: translateX(65%);
}
button:hover .icon-container {
  transform: translateX(125%);
}
button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

.support {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  display: flex;
}
.support a {
  margin: 0 10px;
  color: #fff;
  font-size: 1.8rem;
  backface-visibility: hidden;
  transition: all 150ms ease;
}
.support a:hover {
  transform: scale(1.1);
}
@media all and (min-width:1024px){
.btn-containe {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.btn-containe:nth-child(1) {
  --btn-bg: #a9834d;
  --bg: #f22c3a;
}


button.btn_box {
  --width: 240px;
  --height: 60px;
  border: 0;
  position: relative;
  min-width: var(--width);
  min-height: var(--height);
  border-radius: var(--height);
  color: #fff;
  font-family: "Montserrat";
  font-weight: bold;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 1rem;
}
button .text,
button .icon-container {
  position: relative;
  z-index: 2;
}
button .icon-container {
  --icon-size: 25px;
  position: relative;
  width: var(--icon-size);
  height: var(--icon-size);
  margin-left: 15px;
  transition: transform 500ms ease;
}
button .icon-container .icon {
  position: absolute;
  left: 0;
  top: 0;
  width: var(--icon-size);
  height: var(--icon-size);
  transition: transform 500ms ease, opacity 250ms ease;
}
button .icon-container .icon--left {
  transform: translateX(-200%);
  opacity: 0;
}
button .icon-container .icon svg {
  width: 100%;
  height: 100%;
  fill: #fff;
}
button::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: var(--btn-bg);
  border-radius: var(--height);
  z-index: 1;
  transition: transform 500ms ease;
}
button:hover::after {
  transform: translateX(65%);
}
button:hover .icon-container {
  transform: translateX(125%);
}
button:hover .icon-container .icon--left {
  transform: translateX(0);
  opacity: 1;
}
button:hover .icon-container .icon--right {
  transform: translateX(200%);
  opacity: 0;
}

.support {
  position: absolute;
  right: 10px;
  bottom: 10px;
  padding: 10px;
  display: flex;
}
.support a {
  margin: 0 10px;
  color: #fff;
  font-size: 1.8rem;
  backface-visibility: hidden;
  transition: all 150ms ease;
}
.support a:hover {
  transform: scale(1.1);
}
}

/*     1300045 : 블록 설정      */
.block_option__1300045__ {display:table;width:100%}
.block_option__1300045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1300045__ {display:table;width:100%;padding: 0 15px;}
	.row__1300045__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1300045__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1300045__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1299855 : BLANK 컨텐츠      */
.blank__1299855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1299855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299855__ {height:40px}
}

/*     1299865 : 타이틀 텍스트      */
.title__1299865__ {font-size:0; text-align:center;}
.title__1299865__ p {    letter-spacing: 1px !important;
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:normal;color:#a9834d;letter-spacing:-.03em; word-break:break-all;
}
.title__1299865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1299865__.style_top p {padding-top:10px}
.title__1299865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1299865__.style_right p {padding-right:14px}
.title__1299865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1299865__.style_bottom p {padding-bottom:12px}
.title__1299865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1299865__.style_left p {padding-left:14px}
.title__1299865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1299865__.style_circle1 p {padding-left:18px}
.title__1299865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1299865__.style_circle2 p {padding-left:18px}
.title__1299865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1299865__ p {font-size:36px}
	.title__1299865__.style_top p:before {width:52px}
	.title__1299865__.style_right p:before {height:52px}
	.title__1299865__.style_bottom p:before {width:52px}
	.title__1299865__.style_left p:before {height:52px}
}

/*     1299875 : BLANK 컨텐츠      */
.blank__1299875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1299875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299875__ {height:10px}
}

/*     1299885 : 이미지      */
.text__1299885__{display:grid; grid-template-columns: 1fr 1fr; gap: 20px;}

.img__1299885__ {position:relative;  }

.img__1299885__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__1299885__:hover:before {content:'';opacity:.2}
.img__1299885__ * {box-sizing:border-box}
.img__1299885__ a {display:block;max-width:100%;vertical-align:top}
.img__1299885__ .figure {display:block}
.img__1299885__ .figure img {width:100%;vertical-align:top}
.img__1299885__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1299885__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1299885__ .caption .caption_inner {display:table-cell;padding:5%;text-align:center;vertical-align:middle}
.img__1299885__ .caption .cap_text1 {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__1299885__ .caption .cap_text2 {display:block;margin-top:5px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
   .img__1299885__ a {
            width: 100%;
         
            overflow: hidden;
			 
        }
 .img__1299885__ a:before {
            width: 100%;
         	background:#000;
            overflow: hidden;
opacity:0;
			  transition: .3s opacity; content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;
        }
 .img__1299885__ a:before:hover{content:''; opacity:.5;}
      .img__1299885__ .child {
            width: 100%;
            height: 100%;

            transform: scale(1.0);
            -webkit-transform: scale(1.0);
            -moz-transform: scale(1.0);
            -ms-transform: scale(1.0); 
            -o-transform: scale(1.0);

            transition: transform 0.3s;
        }

       .img__1299885__ a:hover .child{
            transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2); /* IE 9 */
            -o-transform: scale(1.2);

            transition: transform 0.3s;
        }

.con01  .img__1299885__:nth-child(2){transition-delay: 0.8s}
 .con01  .img__1299885__:nth-child(3){transition-delay: 1s}
 .con01  .img__1299885__:nth-child(4){transition-delay: 1.2s}

@media all and (min-width:1024px){
	.text__1299885__{display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 20px;}
	.img__1299885__ .caption .caption_inner {padding:10%}
	.img__1299885__ .caption .cap_text1 {font-size:22px;line-height:1.3em}
	.img__1299885__ .caption .cap_text2 {margin-top:10px;font-size:16px;line-height:1.5em}

	


        .img__1299885__ a {
            width: 100%;
         
            overflow: hidden;
        }


      .img__1299885__ .child {
            width: 100%;
            height: 100%;

            transform: scale(1.0);
            -webkit-transform: scale(1.0);
            -moz-transform: scale(1.0);
            -ms-transform: scale(1.0); 
            -o-transform: scale(1.0);

            transition: transform 0.3s;
        }

       .img__1299885__ a:hover .child{
            transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -ms-transform: scale(1.2); /* IE 9 */
            -o-transform: scale(1.2);

            transition: transform 0.3s;
        }
}

/*     1299895 : BLANK 컨텐츠      */
.blank__1299895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1299895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1299895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1299895__ {height:40px}
}

/*     1231005 : 첫 문단      */
.wrapper { background:url(/img_up/shop_pds/gogokmc11/build/option/bg1721285249317507307051.jpg) no-repeat; background-size:cover;  }
.color-main { color: #6797ab}
.color-yellow {color: #ffbe16}
.color-ivory { color: #ffd875}
.color-navy { color: #2a2558}
.color-white { color: #fff}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 50% }
.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 33.3% }
.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 25%}
.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 20%;}
.text-justify span {display: block;  float: left; text-align: center
}

.text-justify span:first-child {text-align: left}

.text-justify span:last-child {  text-align: right }

html {  font-size: 20px}

.res_w,.res_wd,.res_wdm { display: block !important}

.res_w2,.res_wd2,.res_wdm2 { display: inline-block !important}

.res_w3,.res_wd3,.res_wdm3 { display: inline !important}

.res_d,.res_dm,.rem_dmt,.res_m,.res_mt,.res_t,.res_d2,.res_dm2,.rem_dmt2,.res_m2,.res_mt2,.res_t2,.res_d3,.res_dm3,.rem_dmt3,.res_m3,.res_mt3,.res_t3 {  display: none !important}
}

* {
margin: 0; padding: 0;  border: 0;  box-sizing: border-box
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block}

button {
cursor: pointer;  font: inherit;  background: none
}

button:focus { outline: none
}

ul,ol,dl {  list-style: none}

img,video { max-width: 100%}

a {  text-decoration: none; color: inherit}

table { width: 100%; border-collapse: collapse; border-spacing: 0}

input,select,textarea {  -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: middle;  font-family: inherit;   border-radius: 0}

input:focus,select:focus,textarea:focus {
outline: none
}

body { background: #fff; color: #222;  font-family: 'Noto Sans KR', Sans-serif; font-size: inherit;  font-weight: 300; -webkit-text-size-adjust: none; word-break: keep-all; word-wrap: break-word;}

label { cursor: pointer;  -webkit-user-select: none}

form label img { pointer-events: none}

.blind {  overflow: hidden; position: absolute; top: 0;   left: 0; width: 0px; height: 0px;  line-height: 0; border: none; font-size: 0}

legend,hr {  display: block; overflow: hidden; visibility: hidden; position: absolute}

caption { visibility: hidden; overflow: hidden;  width: 0;  height: 0;  line-height: 0;  font-size: 0}

h1,h2,h3,h4,h5,h6 { font-size: 1em; font-weight: 700}

i,em,address { font-style: normal; font-weight: inherit}

[tabindex="-1"]:focus {
outline: none; border: none !important;  box-shadow: none !important
}

select::-ms-expand {display: none}

.wan { -webkit-appearance: none;-moz-appearance: none;  appearance: none
}

.clearfix:after { display: table;  content: " ";  clear: both}

.slick-slide:focus { outline: none}

/*style끝*/

.main-title-area{color:#fff; }

.main-title-area .title{color:#fff}

.main-title-area .title>.address{color:#fff}

.main-location-article .time-info{color:#fff;}

.main-location-article .time-info .time>img { vertical-align:text-top }

.main-location-article .tel-box  { font-weight:600; color:#fff; }

@media (min-width: 1024px){
.main-location-article { width:1560px; margin:0 auto; }
.main-title-area .title {  line-height: 1.25em; font-size: 56px;  font-weight: 100;}

.main-location-article {  padding: 120px 20px;  background: url("/img/main/location_bg.jpg") no-repeat center 80%/cover;  background-attachment: fixed;}

.main-location-article .article-inner {display: flex; flex-direction: row; overflow: hidden;align-items: center;}

.main-location-article .col {  float: left; position: relative;width: 50%; color: #fff}

.main-location-article .col.col-left {   text-align: right;  padding: 0 60px 0 0;}

.main-location-article .col.col-right { padding: 0 0 60px 60px;	text-align: left;}

.main-location-article .col.col-right:before { content: "";  display: block;   position: absolute; top: 0;  left: 0;  width: 1px;  height: 100%;  background: rgba(255,255,255,0.6)}

.main-location-article .address { margin-top: 1.25em;  font-size: 0.8rem; font-weight: 500;  letter-spacing: 0.15em !important;}

.main-location-article .map-img {  margin-top: 2em;	max-width:100%;}
.main-location-article .map-img >img{width:100%;}

.main-location-article .en-title { margin-top: 1.25em; font-size: 0.8rem; font-weight: 500;  color: rgba(255,255,255,0.6);  letter-spacing: 0.5em !important;}

.main-location-article .time-info { margin-top: 2.5em}

.main-location-article .time-info .item {  font-size: 22px;}

.main-location-article .time-info .item+.item { margin-top: .81em}

.main-location-article .time-info .day { display: inline-block; width: 5em; margin-right: 1em; vertical-align: top; font-weight: 700}
.main-location-article .time-info .item:nth-child(2) .day { width:6em; margin-right:0 }

.main-location-article .time-info .time { display: inline-block; vertical-align: top}

.main-location-article .time-info .time em { font-size: .72em}
.main-location-article .time-info .time>img { vertical-align:baseline }
.main-location-article .btn-area { margin-top: 1.2em; }

.main-location-article .btn-area .btn { display: inline-block;  position: relative;  padding: 1em 2em;  border: 2px solid #f08700; border-radius: 2em; transition: background .25s}
.main-location-article .btn-area:nth-child(3) .btn { padding:1em 1.8em }

.main-location-article .btn-area .btn:before,.main-location-article .btn-area .btn:after {  content: ""; display: block;  position: absolute; top: 50%; width: 0.7em; height: 1px;  margin-top: -0.5px; background: #ffbe16;  transition: background .25s}

.main-location-article .btn-area .btn:before {  left: 0.75em}

.main-location-article .btn-area .btn:after { right: 0.75em}

.main-location-article .btn-area .btn:hover {  background: rgba(255,190,22,0.6)}

.main-location-article .btn-area .btn:hover:before,.main-location-article .btn-area .btn:hover:after { background: #fff}

.main-location-article .btn-area .btn:hover .text {  color: #fff}

.main-location-article .btn-area .btn .text { display: inline-block; vertical-align: middle; font-size: 1.1em;  font-weight: 700; color: #f08700; transition: color .25s}

.main-location-article .btn-area .btn .tel {  display: inline-block; vertical-align: middle;  font-size: 1.5em; color: #fff
}

.main-location-article .tel-box { font-size:24px; }
}


@media screen and (max-width:1023px){
.main-location-article {padding: 40px 10px;}
.main-location-article  .main-title-area .title{text-align: start;}


.main-location-article .main-title-area address{color:#fff; text-align: start;}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 9.8% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 6.5% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 4.9%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

.main-location-article .btn-area{text-align:start;}
.main-location-article .btn-area a{color:#fff; text-align:start;}

.main-location-article .en-title {text-align:start;  letter-spacing: 0.6em !important; padding:10px 0;}
.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item>p{text-align:start;}
.main-location-article .time-info .item .time { padding-left:10px }

}


@media (max-width: 767px) {

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 15% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 10% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 7.5%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

.text-justify span:first-child:nth-last-child(6),.text-justify span:first-child:nth-last-child(6) ~ span { width: 5%}

.main-location-article .main-title-area{color:#fff; margin-bottom:20px}

.main-location-article .main-title-area .title{color:#fff; margin-top: 2em;}

.main-location-article .main-title-area address{color:#fff; text-align: start;}

.main-location-article .time-info{color:#fff;}



.main-location-article .en-title {   letter-spacing: 0.1em !important;	text-align:start;  padding: 10px 0;  }

.main-location-article .time-info {    margin-top: 2em;  font-size: 16px; }

.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item>p{text-align:start;}



.main-location-article .time-info .time em {  font-size: 0.8em  }

.main-location-article .btn-area { font-size: 14px;color:#fff; margin-bottom:10px;}
.main-location-article .btn-area a{color:#fff; text-align:start;}
.main-location-article .tel-box { font-size:20px; margin-bottom:20px; }
}


